/*±âº»css*/
@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css'); 
* {font-family:'Nanum Gothic','³ª´®°íµñ', 'Dotum', 'Gulim', 'Arial', sans-serif;  margin:0;padding:0; }


html, body { padding:0; margin:0; min-height:540px; }
body { background:#fff; font-family:'NanumGothic', '³ª´®°íµñ', 'µ¸¿ò', 'dotum', 'applegothic', sans-serif;  word-spacing:-1px; }
body.main_bg{background:url('../images/main_visual.jpg') no-repeat center top #fff;}
body, ul, ol, li, h1, h2, h3, h4, h5, h6, span, strong, a, p, img, sup, sub, select, input, option, textarea, iframe, font, b, em, label, form, table, tr, td, div{ margin:0; padding:0; font-family:'NanumGothic', '³ª´®°íµñ', 'µ¸¿ò', 'dotum', 'applegothic', sans-serif; word-spacing:-1px; }
ul,ol,dl,li { list-style:none; }

table{border-collapse:collapse;border-spacing:0;border:0}

img { vertical-align:middle; border:0; background: transparent;	zoom: 1; 
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}



a { text-decoration:none; }
a:link { text-decoration:none; color:#3f3f3f; }
a:visited { text-decoration:none; color:#3f3f3f; }
a:hover { text-decoration:none; color:#000000; }
a:active { text-decoration:none; color:#3f3f3f; }


.hidden {
    position: absolute;
    overflow: hidden;
    font-size: 1px;
    width: 0px !important;
    height: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    color: transparent !important;
}
select{ padding:3px 20px 3px 5px; -webkit-appearance:none;-webkit-border-radius:4px; border:1px solid #b5b5b6; background:#fff url(../images/common/select.gif) right no-repeat;}

